[freetds] which is tds version support sybase 12.5 ?

Lowden, James K LowdenJK at bernstein.com
Thu Jun 26 09:43:16 EDT 2003


> From: Danny [mailto:danny at mail.atone.com.tw]
> Sent: June 26, 2003 8:25 AM
> 
> which is tds version support sybase 12.5 ?

All Sybase servers, beginning with System 10.0, support TDS 5.0.  With
FreeTDS, it's important to use *only* TDS 5.0 with Sybase 12.5 servers.  
-----------------------------------------
The information contained in this transmission may contain privileged and confidential information and is intended only for the use of the person(s) named above. If you are not the intended recipient, or an employee or agent responsible for delivering this message to the intended recipient, any review, dissemination, distribution or duplication of this communication is strictly prohibited. If you are not the intended recipient, please contact the sender immediately by reply e-mail and destroy all copies of the original message. Please note that we do not accept account orders and/or instructions by e-mail, and therefore will not be responsible for carrying out such orders and/or instructions.





More information about the FreeTDS mailing list